module COORDGEN (CLK, reset, X1, Y1, X2, Y2) ;

input CLK;
input reset;
output [9:0]X1, X2, Y1, Y2;

reg [9:0] X1, X2, Y1, Y2;
reg state, Ystate;
reg init;
reg reset;

always @(posedge CLK) begin
  if(reset) begin
    X1 <= 35;
    X2 <= 45;
    state <= 0;
    Y1 <= 50;
    Y2 <= 60;
    Ystate <= 0;
  end

  if(X2 < 640 && !state && !reset) begin
    X1 <= X1 + 1;
    X2 <= X1 + 11;
  end
  
  if (X2 == 640 && !state && !reset) begin
    state <= 1;
  end


  if (X1 > 0 && state && !reset) begin
    X1 <= X1 - 1;
    X2 <= X1 + 9;
  end
  
  if (!X1 && state && !reset) begin
    state <= 0;
  end
  
  if(Y2 < 480 && !Ystate && !reset) begin
    Y1 <= Y1 + 1;
    Y2 <= Y1 + 11;
  end
  
  if (Y2 == 480 && !Ystate && !reset) begin
    Ystate <= 1;
  end


  if (Y1 > 0 && Ystate && !reset) begin
    Y1 <= Y1 - 1;
    Y2 <= Y1 + 9;
  end
  
  if (!Y1 && Ystate && !reset) begin
    Ystate <= 0;
  end
  
  
  
  
  
end
endmodule 
