module pmover (keyup, keydown, freezekey, clk, reset, position) ;

input keyup ;
input keydown ;
input freezekey;
input clk ;
input reset ;
output [8:0] position ;

// add your declarations here
reg [16:0] count;
reg [8:0] _position;
assign position = _position;

reg moveup;
reg move;
// add your code here

always@(posedge clk)begin
	if(reset) begin
		move <=0;
		moveup <=0;
	end else begin
		if(keyup) begin
			moveup <= 1;
			move <= 1;
		end
		else if(keydown) begin
			moveup <= 0;
			move <= 1;
		end
		else if (freezekey) begin
			move <= 0;
		end
	end
end

//update a counter
always @(posedge clk) begin
	count <= count + 1;
end


always@(posedge clk) begin
	if(reset)
		_position = 0;
	else if (count==0 & move & !moveup & _position < 464) begin
		_position = _position + 1;
	end
	else if (count==0 & move & moveup & _position > 0) begin
		_position = _position - 1;
	end
		
end


endmodule 
