Revision 3
; Created by bitgen D.24 at Thu Mar 08 12:01:42 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit     9826     17     35 Block=CLB_R32C25.S1 Latch=YQ Net=H3/&__A__25
Bit    28852     48     89 Block=CLB_R29C25.S0 Latch=YQ Net=H3/&__A__17
Bit    32524     54     89 Block=CLB_R29C25.S0 Latch=XQ Net=H3/&__A__18
Bit    39292     65    125 Block=CLB_R27C24.S1 Latch=YQ Net=H3/U5/lup
Bit    39328     65    161 Block=CLB_R25C24.S1 Latch=YQ Net=H3/&__A__116
Bit    39346     65    179 Block=CLB_R24C24.S1 Latch=YQ Net=Q<5>
Bit    58264     96    125 Block=CLB_R27C24.S0 Latch=YQ Net=H3/U5/newLife
Bit    58318     96    179 Block=CLB_R24C24.S0 Latch=YQ Net=Q<4>
Bit    64924    107     53 Block=CLB_R31C26.S1 Latch=XQ Net=H3/&__A__24
Bit    68596    113     53 Block=CLB_R31C26.S1 Latch=YQ Net=H3/&__A__23
Bit    94426    155    179 Block=CLB_R24C23.S1 Latch=XQ Net=Q<3>
Bit    98098    161    179 Block=CLB_R24C23.S1 Latch=YQ Net=Q<2>
Bit   116926    192     35 Block=CLB_R32C23.S0 Latch=YQ Net=H3/U5/tmpDir<2>
Bit   123658    203     35 Block=CLB_R32C27.S1 Latch=XQ Net=H3/U5/tmpYb<0>
Bit   123676    203     53 Block=CLB_R31C27.S1 Latch=XQ Net=H3/U5/tmpYb<2>
Bit   123694    203     71 Block=CLB_R30C27.S1 Latch=XQ Net=H3/U5/tmpYb<4>
Bit   123712    203     89 Block=CLB_R29C27.S1 Latch=XQ Net=H3/U5/tmpYb<6>
Bit   123730    203    107 Block=CLB_R28C27.S1 Latch=XQ Net=H3/U5/tmpYb<8>
Bit   127330    209     35 Block=CLB_R32C27.S1 Latch=YQ Net=H3/U5/tmpYb<1>
Bit   127348    209     53 Block=CLB_R31C27.S1 Latch=YQ Net=H3/U5/tmpYb<3>
Bit   127366    209     71 Block=CLB_R30C27.S1 Latch=YQ Net=H3/U5/tmpYb<5>
Bit   127384    209     89 Block=CLB_R29C27.S1 Latch=YQ Net=H3/U5/tmpYb<7>
Bit   153034    251     35 Block=CLB_R32C22.S1 Latch=XQ Net=H3/U5/tmpDir<1>
Bit   153178    251    179 Block=CLB_R24C22.S1 Latch=XQ Net=Q<0>
Bit   156706    257     35 Block=CLB_R32C22.S1 Latch=YQ Net=H3/U5/tmpDir<0>
Bit   156724    257     53 Block=CLB_R31C22.S1 Latch=YQ Net=H3/U5/tmpDir<3>
Bit   156850    257    179 Block=CLB_R24C22.S1 Latch=YQ Net=Q<1>
Bit   175678    288     35 Block=CLB_R32C22.S0 Latch=YQ Net=H3/U5/balldir<0>
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=H3/U5/balldir<2>
Bit   179350    294     35 Block=CLB_R32C22.S0 Latch=XQ Net=H3/U5/balldir<1>
Bit   179368    294     53 Block=CLB_R31C22.S0 Latch=XQ Net=H3/U5/balldir<3>
Bit   205090    336     71 Block=CLB_R30C28.S0 Latch=YQ Net=H3/&__A__21
Bit   205108    336     89 Block=CLB_R29C28.S0 Latch=YQ Net=H3/&__A__19
Bit   208762    342     71 Block=CLB_R30C28.S0 Latch=XQ Net=H3/&__A__22
Bit   208780    342     89 Block=CLB_R29C28.S0 Latch=XQ Net=H3/&__A__20
Bit   241162    395     35 Block=CLB_R32C29.S1 Latch=XQ Net=H3/U5/tmpYa<0>
Bit   241180    395     53 Block=CLB_R31C29.S1 Latch=XQ Net=H3/U5/tmpYa<2>
Bit   241198    395     71 Block=CLB_R30C29.S1 Latch=XQ Net=H3/U5/tmpYa<4>
Bit   241216    395     89 Block=CLB_R29C29.S1 Latch=XQ Net=H3/U5/tmpYa<6>
Bit   241234    395    107 Block=CLB_R28C29.S1 Latch=XQ Net=H3/U5/tmpYa<8>
Bit   244834    401     35 Block=CLB_R32C29.S1 Latch=YQ Net=H3/U5/tmpYa<1>
Bit   244852    401     53 Block=CLB_R31C29.S1 Latch=YQ Net=H3/U5/tmpYa<3>
Bit   244870    401     71 Block=CLB_R30C29.S1 Latch=YQ Net=H3/U5/tmpYa<5>
Bit   244888    401     89 Block=CLB_R29C29.S1 Latch=YQ Net=H3/U5/tmpYa<7>
Bit   270574    443     71 Block=CLB_R30C20.S1 Latch=XQ Net=H3/U5/tmpXb<0>
Bit   270592    443     89 Block=CLB_R29C20.S1 Latch=XQ Net=H3/U5/tmpXb<2>
Bit   270610    443    107 Block=CLB_R28C20.S1 Latch=XQ Net=H3/U5/tmpXb<4>
Bit   270628    443    125 Block=CLB_R27C20.S1 Latch=XQ Net=H3/U5/tmpXb<6>
Bit   270646    443    143 Block=CLB_R26C20.S1 Latch=XQ Net=H3/U5/tmpXb<8>
Bit   274246    449     71 Block=CLB_R30C20.S1 Latch=YQ Net=H3/U5/tmpXb<1>
Bit   274264    449     89 Block=CLB_R29C20.S1 Latch=YQ Net=H3/U5/tmpXb<3>
Bit   274282    449    107 Block=CLB_R28C20.S1 Latch=YQ Net=H3/U5/tmpXb<5>
Bit   274300    449    125 Block=CLB_R27C20.S1 Latch=YQ Net=H3/U5/tmpXb<7>
Bit   274318    449    143 Block=CLB_R26C20.S1 Latch=YQ Net=H3/U5/tmpXb<9>
Bit   322738    528    215 Block=CLB_R22C30.S0 Latch=YQ Net=H3/U5/bricknum<0>
Bit   332998    545     71 Block=CLB_R30C19.S1 Latch=YQ Net=H3/&__A__7
Bit   351952    576     53 Block=CLB_R31C19.S0 Latch=YQ Net=H3/&__A__12
Bit   351970    576     71 Block=CLB_R30C19.S0 Latch=YQ Net=H3/&__A__16
Bit   351988    576     89 Block=CLB_R29C19.S0 Latch=YQ Net=H3/&__A__8
Bit   352024    576    125 Block=CLB_R27C19.S0 Latch=YQ Net=H3/U5/pauseint
Bit   381490    624    215 Block=CLB_R22C31.S0 Latch=YQ Net=H3/U5/bricknum<1>
Bit   410740    672     89 Block=CLB_R29C18.S0 Latch=YQ Net=H3/U5/tmpXa<1>
Bit   410758    672    107 Block=CLB_R28C18.S0 Latch=YQ Net=H3/U5/tmpXa<3>
Bit   410776    672    125 Block=CLB_R27C18.S0 Latch=YQ Net=H3/U5/tmpXa<5>
Bit   410794    672    143 Block=CLB_R26C18.S0 Latch=YQ Net=H3/U5/tmpXa<7>
Bit   410812    672    161 Block=CLB_R25C18.S0 Latch=YQ Net=H3/U5/tmpXa<9>
Bit   414412    678     89 Block=CLB_R29C18.S0 Latch=XQ Net=H3/U5/tmpXa<0>
Bit   414430    678    107 Block=CLB_R28C18.S0 Latch=XQ Net=H3/U5/tmpXa<2>
Bit   414448    678    125 Block=CLB_R27C18.S0 Latch=XQ Net=H3/U5/tmpXa<4>
Bit   414466    678    143 Block=CLB_R26C18.S0 Latch=XQ Net=H3/U5/tmpXa<6>
Bit   414484    678    161 Block=CLB_R25C18.S0 Latch=XQ Net=H3/U5/tmpXa<8>
Bit   440242    720    215 Block=CLB_R22C32.S0 Latch=YQ Net=H3/U5/bricknum<2>
Bit   443914    726    215 Block=CLB_R22C32.S0 Latch=XQ Net=H3/U5/bricknum<3>
Bit   498994    816    215 Block=CLB_R22C33.S0 Latch=YQ Net=H3/U5/bricknum<4>
Bit   502666    822    215 Block=CLB_R22C33.S0 Latch=XQ Net=H3/U5/bricknum<5>
Bit   509236    833     53 Block=CLB_R31C16.S1 Latch=YQ Net=H3/&__A__14
Bit   509254    833     71 Block=CLB_R30C16.S1 Latch=YQ Net=H3/&__A__10
Bit   528208    864     53 Block=CLB_R31C16.S0 Latch=YQ Net=H3/&__A__13
Bit   626758   1025     71 Block=CLB_R30C14.S1 Latch=YQ Net=H3/&__A__9
Bit   645694   1056     35 Block=CLB_R32C14.S0 Latch=YQ Net=H3/&__A__15
Bit   656494   1073    431 Block=CLB_R10C36.S1 Latch=YQ Net=H3/&__A__77
Bit   656584   1073    521 Block=CLB_R5C36.S1 Latch=YQ Net=H3/&__A__73
Bit   656620   1073    557 Block=CLB_R3C36.S1 Latch=YQ Net=H3/&__A__41
Bit   675502   1104    467 Block=CLB_R8C36.S0 Latch=YQ Net=H3/&__A__79
Bit   675520   1104    485 Block=CLB_R7C36.S0 Latch=YQ Net=H3/&__A__60
Bit   675556   1104    521 Block=CLB_R5C36.S0 Latch=YQ Net=H3/&__A__61
Bit   675574   1104    539 Block=CLB_R4C36.S0 Latch=YQ Net=H3/&__A__71
Bit   704464   1152     53 Block=CLB_R31C13.S0 Latch=YQ Net=H3/&__A__11
Bit   715066   1169    251 Block=CLB_R20C37.S1 Latch=YQ Net=H3/&__A__117
Bit   715264   1169    449 Block=CLB_R9C37.S1 Latch=YQ Net=H3/&__A__69
Bit   715300   1169    485 Block=CLB_R7C37.S1 Latch=YQ Net=H3/&__A__72
Bit   715318   1169    503 Block=CLB_R6C37.S1 Latch=YQ Net=H3/&__A__82
Bit   715354   1169    539 Block=CLB_R4C37.S1 Latch=YQ Net=H3/&__A__62
Bit   715372   1169    557 Block=CLB_R3C37.S1 Latch=YQ Net=H3/&__A__28
Bit   734326   1200    539 Block=CLB_R4C37.S0 Latch=YQ Net=H3/&__A__32
Bit   734344   1200    557 Block=CLB_R3C37.S0 Latch=YQ Net=H3/&__A__59
Bit   769948   1259     53 Block=CLB_R31C38.S1 Latch=XQ Net=H3/&__A__144
Bit   770380   1259    485 Block=CLB_R7C38.S1 Latch=XQ Net=H3/&__A__76
Bit   770398   1259    503 Block=CLB_R6C38.S1 Latch=XQ Net=H3/&__A__54
Bit   773620   1265     53 Block=CLB_R31C38.S1 Latch=YQ Net=H3/&__A__143
Bit   774034   1265    467 Block=CLB_R8C38.S1 Latch=YQ Net=H3/&__A__39
Bit   774052   1265    485 Block=CLB_R7C38.S1 Latch=YQ Net=H3/&__A__75
Bit   774070   1265    503 Block=CLB_R6C38.S1 Latch=YQ Net=H3/&__A__53
Bit   774088   1265    521 Block=CLB_R5C38.S1 Latch=YQ Net=H3/&__A__50
Bit   774106   1265    539 Block=CLB_R4C38.S1 Latch=YQ Net=H3/&__A__51
Bit   792592   1296     53 Block=CLB_R31C38.S0 Latch=YQ Net=H3/&__A__145
Bit   793078   1296    539 Block=CLB_R4C38.S0 Latch=YQ Net=H3/&__A__40
Bit   793114   1296    575 Block=CLB_R2C38.S0 Latch=YQ Net=H3/&__A__37
Bit   796264   1302     53 Block=CLB_R31C38.S0 Latch=XQ Net=H3/&__A__146
Bit   828718   1355     71 Block=CLB_R30C39.S1 Latch=XQ Net=H3/&__A__158
Bit   832390   1361     71 Block=CLB_R30C39.S1 Latch=YQ Net=H3/&__A__157
Bit   832804   1361    485 Block=CLB_R7C39.S1 Latch=YQ Net=H3/&__A__46
Bit   832858   1361    539 Block=CLB_R4C39.S1 Latch=YQ Net=H3/&__A__44
Bit   832876   1361    557 Block=CLB_R3C39.S1 Latch=YQ Net=H3/&__A__26
Bit   832894   1361    575 Block=CLB_R2C39.S1 Latch=YQ Net=H3/&__A__31
Bit   851362   1392     71 Block=CLB_R30C39.S0 Latch=YQ Net=H3/&__A__155
Bit   851632   1392    341 Block=CLB_R15C39.S0 Latch=YQ Net=H3/&__A__27
Bit   851722   1392    431 Block=CLB_R10C39.S0 Latch=YQ Net=H3/&__A__58
Bit   851758   1392    467 Block=CLB_R8C39.S0 Latch=YQ Net=H3/&__A__66
Bit   851884   1392    593 Block=CLB_R1C39.S0 Latch=YQ Net=H3/&__A__56
Bit   855034   1398     71 Block=CLB_R30C39.S0 Latch=XQ Net=H3/&__A__156
Bit   887452   1451     53 Block=CLB_R31C40.S1 Latch=XQ Net=H3/&__A__160
Bit   887938   1451    539 Block=CLB_R4C40.S1 Latch=XQ Net=H3/&__A__48
Bit   891124   1457     53 Block=CLB_R31C40.S1 Latch=YQ Net=H3/&__A__159
Bit   891142   1457     71 Block=CLB_R30C40.S1 Latch=YQ Net=H3/&__A__161
Bit   891520   1457    449 Block=CLB_R9C40.S1 Latch=YQ Net=H3/&__A__80
Bit   891538   1457    467 Block=CLB_R8C40.S1 Latch=YQ Net=H3/&__A__49
Bit   891556   1457    485 Block=CLB_R7C40.S1 Latch=YQ Net=H3/&__A__65
Bit   891592   1457    521 Block=CLB_R5C40.S1 Latch=YQ Net=H3/&__A__70
Bit   891610   1457    539 Block=CLB_R4C40.S1 Latch=YQ Net=H3/&__A__47
Bit   891628   1457    557 Block=CLB_R3C40.S1 Latch=YQ Net=H3/&__A__55
Bit   891646   1457    575 Block=CLB_R2C40.S1 Latch=YQ Net=H3/&__A__34
Bit   910564   1488    521 Block=CLB_R5C40.S0 Latch=YQ Net=H3/&__A__78
Bit   920680   1505    233 Block=CLB_R21C9.S1 Latch=YQ Net=H3/U5/rup
Bit   920698   1505    251 Block=CLB_R20C9.S1 Latch=YQ Net=H3/U5/godMode
Bit   920734   1505    287 Block=CLB_R18C9.S1 Latch=YQ Net=H3/U1/speed<1>
Bit   939454   1536     35 Block=CLB_R32C9.S0 Latch=YQ Net=H3/&__A__91
Bit   943126   1542     35 Block=CLB_R32C9.S0 Latch=XQ Net=H3/&__A__92
Bit   946204   1547     53 Block=CLB_R31C41.S1 Latch=XQ Net=H3/&__A__142
Bit   946222   1547     71 Block=CLB_R30C41.S1 Latch=XQ Net=H3/&__A__150
Bit   946438   1547    287 Block=CLB_R18C41.S1 Latch=XQ Net=H3/U5/level<1>
Bit   946510   1547    359 Block=CLB_R14C41.S1 Latch=XQ Net=H3/&__A__81
Bit   949876   1553     53 Block=CLB_R31C41.S1 Latch=YQ Net=H3/&__A__141
Bit   949894   1553     71 Block=CLB_R30C41.S1 Latch=YQ Net=H3/&__A__149
Bit   950110   1553    287 Block=CLB_R18C41.S1 Latch=YQ Net=H3/U5/level<0>
Bit   950182   1553    359 Block=CLB_R14C41.S1 Latch=YQ Net=H3/&__A__85
Bit   950344   1553    521 Block=CLB_R5C41.S1 Latch=YQ Net=H3/&__A__35
Bit   950380   1553    557 Block=CLB_R3C41.S1 Latch=YQ Net=H3/&__A__36
Bit   950398   1553    575 Block=CLB_R2C41.S1 Latch=YQ Net=H3/&__A__33
Bit   968866   1584     71 Block=CLB_R30C41.S0 Latch=YQ Net=H3/&__A__151
Bit   969082   1584    287 Block=CLB_R18C41.S0 Latch=YQ Net=H3/U5/level<2>
Bit   969136   1584    341 Block=CLB_R15C41.S0 Latch=YQ Net=H3/&__A__83
Bit   969154   1584    359 Block=CLB_R14C41.S0 Latch=YQ Net=H3/&__A__29
Bit   969208   1584    413 Block=CLB_R11C41.S0 Latch=YQ Net=H3/&__A__38
Bit   969244   1584    449 Block=CLB_R9C41.S0 Latch=YQ Net=H3/&__A__42
Bit   969316   1584    521 Block=CLB_R5C41.S0 Latch=YQ Net=H3/&__A__67
Bit   972538   1590     71 Block=CLB_R30C41.S0 Latch=XQ Net=H3/&__A__152
Bit   972808   1590    341 Block=CLB_R15C41.S0 Latch=XQ Net=H3/&__A__84
Bit   972826   1590    359 Block=CLB_R14C41.S0 Latch=XQ Net=H3/&__A__30
Bit   972916   1590    449 Block=CLB_R9C41.S0 Latch=XQ Net=H3/&__A__74
Bit   972988   1590    521 Block=CLB_R5C41.S0 Latch=XQ Net=H3/&__A__52
Bit   998206   1632     35 Block=CLB_R32C8.S0 Latch=YQ Net=H3/&__A__93
Bit   998458   1632    287 Block=CLB_R18C8.S0 Latch=YQ Net=H3/U1/speed<0>
Bit  1001878   1638     35 Block=CLB_R32C8.S0 Latch=XQ Net=H3/&__A__94
Bit  1004974   1643     71 Block=CLB_R30C42.S1 Latch=XQ Net=H3/&__A__148
Bit  1004992   1643     89 Block=CLB_R29C42.S1 Latch=XQ Net=H3/&__A__138
Bit  1005334   1643    431 Block=CLB_R10C42.S1 Latch=XQ Net=H3/&__A__64
Bit  1008646   1649     71 Block=CLB_R30C42.S1 Latch=YQ Net=H3/&__A__147
Bit  1008664   1649     89 Block=CLB_R29C42.S1 Latch=YQ Net=H3/&__A__137
Bit  1008700   1649    125 Block=CLB_R27C42.S1 Latch=YQ Net=H3/U5/newLevel
Bit  1009006   1649    431 Block=CLB_R10C42.S1 Latch=YQ Net=H3/&__A__63
Bit  1009114   1649    539 Block=CLB_R4C42.S1 Latch=YQ Net=H3/&__A__68
Bit  1027618   1680     71 Block=CLB_R30C42.S0 Latch=YQ Net=H3/&__A__153
Bit  1027672   1680    125 Block=CLB_R27C42.S0 Latch=YQ Net=H3/&__A__125
Bit  1027870   1680    323 Block=CLB_R16C42.S0 Latch=YQ Net=H3/&__A__45
Bit  1028104   1680    557 Block=CLB_R3C42.S0 Latch=YQ Net=H3/&__A__57
Bit  1031290   1686     71 Block=CLB_R30C42.S0 Latch=XQ Net=H3/&__A__154
Bit  1031542   1686    323 Block=CLB_R16C42.S0 Latch=XQ Net=H3/&__A__43
Bit  1034404   1691    125 Block=CLB_R27C7.S1 Latch=XQ Net=H3/H5/Q3
Bit  1034422   1691    143 Block=CLB_R26C7.S1 Latch=XQ Net=H3/H5/Q0
Bit  1034602   1691    323 Block=CLB_R16C7.S1 Latch=XQ Net=&__A__163
Bit  1038076   1697    125 Block=CLB_R27C7.S1 Latch=YQ Net=H3/H5/Q2
Bit  1038094   1697    143 Block=CLB_R26C7.S1 Latch=YQ Net=H3/H5/Q1
Bit  1038274   1697    323 Block=CLB_R16C7.S1 Latch=YQ Net=&__A__162
Bit  1057264   1728    341 Block=CLB_R15C7.S0 Latch=YQ Net=&__A__166
Bit  1060936   1734    341 Block=CLB_R15C7.S0 Latch=XQ Net=&__A__167
Bit  1086370   1776     71 Block=CLB_R30C43.S0 Latch=YQ Net=H3/&__A__135
Bit  1086406   1776    107 Block=CLB_R28C43.S0 Latch=YQ Net=H3/&__A__130
Bit  1086442   1776    143 Block=CLB_R26C43.S0 Latch=YQ Net=H3/&__A__118
Bit  1090042   1782     71 Block=CLB_R30C43.S0 Latch=XQ Net=H3/&__A__136
Bit  1090114   1782    143 Block=CLB_R26C43.S0 Latch=XQ Net=H3/&__A__121
Bit  1093066   1787     35 Block=CLB_R32C6.S1 Latch=XQ Net=H3/H4/Q3
Bit  1093354   1787    323 Block=CLB_R16C6.S1 Latch=XQ Net=&__A__169
Bit  1096738   1793     35 Block=CLB_R32C6.S1 Latch=YQ Net=H3/H4/Q2
Bit  1096756   1793     53 Block=CLB_R31C6.S1 Latch=YQ Net=H3/H4/$Net00028_
Bit  1097026   1793    323 Block=CLB_R16C6.S1 Latch=YQ Net=&__A__168
Bit  1115710   1824     35 Block=CLB_R32C6.S0 Latch=YQ Net=H3/&__A__86
Bit  1115746   1824     71 Block=CLB_R30C6.S0 Latch=YQ Net=H3/&__A__89
Bit  1115764   1824     89 Block=CLB_R29C6.S0 Latch=YQ Net=H3/&__A__87
Bit  1115800   1824    125 Block=CLB_R27C6.S0 Latch=YQ Net=H3/H5/Q6
Bit  1115818   1824    143 Block=CLB_R26C6.S0 Latch=YQ Net=H3/H5/Q4
Bit  1115836   1824    161 Block=CLB_R25C6.S0 Latch=YQ Net=H3/H5/$Net00003_
Bit  1115998   1824    323 Block=CLB_R16C6.S0 Latch=YQ Net=&__A__164
Bit  1119382   1830     35 Block=CLB_R32C6.S0 Latch=XQ Net=H3/&__A__95
Bit  1119418   1830     71 Block=CLB_R30C6.S0 Latch=XQ Net=H3/&__A__90
Bit  1119436   1830     89 Block=CLB_R29C6.S0 Latch=XQ Net=H3/&__A__88
Bit  1119490   1830    143 Block=CLB_R26C6.S0 Latch=XQ Net=H3/H5/Q5
Bit  1119670   1830    323 Block=CLB_R16C6.S0 Latch=XQ Net=&__A__165
Bit  1122478   1835     71 Block=CLB_R30C44.S1 Latch=XQ Net=H3/&__A__140
Bit  1122496   1835     89 Block=CLB_R29C44.S1 Latch=XQ Net=H3/&__A__128
Bit  1126150   1841     71 Block=CLB_R30C44.S1 Latch=YQ Net=H3/&__A__139
Bit  1126168   1841     89 Block=CLB_R29C44.S1 Latch=YQ Net=H3/&__A__127
Bit  1126222   1841    143 Block=CLB_R26C44.S1 Latch=YQ Net=H3/&__A__134
Bit  1145140   1872     89 Block=CLB_R29C44.S0 Latch=YQ Net=H3/&__A__129
Bit  1145158   1872    107 Block=CLB_R28C44.S0 Latch=YQ Net=H3/&__A__126
Bit  1145176   1872    125 Block=CLB_R27C44.S0 Latch=YQ Net=H3/&__A__122
Bit  1145194   1872    143 Block=CLB_R26C44.S0 Latch=YQ Net=H3/&__A__119
Bit  1148866   1878    143 Block=CLB_R26C44.S0 Latch=XQ Net=H3/&__A__120
Bit  1151818   1883     35 Block=CLB_R32C5.S1 Latch=XQ Net=H3/H4/Q0
Bit  1152142   1883    359 Block=CLB_R14C5.S1 Latch=XQ Net=H4/D3
Bit  1155490   1889     35 Block=CLB_R32C5.S1 Latch=YQ Net=H3/H4/Q1
Bit  1155508   1889     53 Block=CLB_R31C5.S1 Latch=YQ Net=H3/H4/$Net00027_
Bit  1155814   1889    359 Block=CLB_R14C5.S1 Latch=YQ Net=H4/D2
Bit  1174552   1920    125 Block=CLB_R27C5.S0 Latch=YQ Net=H3/$Net00064_
Bit  1174570   1920    143 Block=CLB_R26C5.S0 Latch=YQ Net=H3/H5/Q7
Bit  1174588   1920    161 Block=CLB_R25C5.S0 Latch=YQ Net=H3/H5/$Net00053_
Bit  1174786   1920    359 Block=CLB_R14C5.S0 Latch=YQ Net=H4/D0
Bit  1174822   1920    395 Block=CLB_R12C5.S0 Latch=YQ Net=H4/$Net00089_
Bit  1178458   1926    359 Block=CLB_R14C5.S0 Latch=XQ Net=H4/D1
Bit  1203874   1968     71 Block=CLB_R30C45.S0 Latch=YQ Net=H3/&__A__133
Bit  1203928   1968    125 Block=CLB_R27C45.S0 Latch=YQ Net=H3/&__A__123
Bit  1207600   1974    125 Block=CLB_R27C45.S0 Latch=XQ Net=H3/&__A__124
Bit  1210894   1979    359 Block=CLB_R14C4.S1 Latch=XQ Net=H4/D5
Bit  1210930   1979    395 Block=CLB_R12C4.S1 Latch=XQ Net=H4/$Net00055_
Bit  1214242   1985     35 Block=CLB_R32C4.S1 Latch=YQ Net=H3/H4/Q6
Bit  1214566   1985    359 Block=CLB_R14C4.S1 Latch=YQ Net=H4/D4
Bit  1214602   1985    395 Block=CLB_R12C4.S1 Latch=YQ Net=H4/$Net00062_
Bit  1233250   2016     71 Block=CLB_R30C4.S0 Latch=YQ Net=$Net00073_
Bit  1233304   2016    125 Block=CLB_R27C4.S0 Latch=YQ Net=H3/$Net00033_
Bit  1233538   2016    359 Block=CLB_R14C4.S0 Latch=YQ Net=H4/D6
Bit  1233574   2016    395 Block=CLB_R12C4.S0 Latch=YQ Net=H4/$Net00063_
Bit  1237210   2022    359 Block=CLB_R14C4.S0 Latch=XQ Net=H4/D7
Bit  1262626   2064     71 Block=CLB_R30C46.S0 Latch=YQ Net=H3/&__A__131
Bit  1266298   2070     71 Block=CLB_R30C46.S0 Latch=XQ Net=H3/&__A__132
Bit  1272994   2081     35 Block=CLB_R32C3.S1 Latch=YQ Net=H3/H4/Q7
Bit  1291966   2112     35 Block=CLB_R32C3.S0 Latch=YQ Net=H3/H4/Q4
Bit  1291984   2112     53 Block=CLB_R31C3.S0 Latch=YQ Net=H3/$Net00031_
Bit  1295638   2118     35 Block=CLB_R32C3.S0 Latch=XQ Net=H3/H4/Q5
Bit  1332124   2177    413 Block=CLB_R11C2.S1 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1351096   2208    413 Block=CLB_R11C2.S0 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
